package com.smart.gtstrvl;


import com.example.mountaintravel.base.BaseActivity;

import android.os.Bundle;
import android.webkit.WebView;
import android.widget.TextView;

public class ProblemActivity extends BaseActivity {
	TextView text_tv;
	WebView webProblem;
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.problem_layout);
		initTitleBar("常见问题");
		webProblem=(WebView) findViewById(R.id.web_problem);
		webProblem.loadUrl("file:///android_asset/problem.html");
	}

}
